Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008087TestLinkTest Spec. - Test Case Stepspublic2017-09-22 19:102017-09-30 08:42
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0008087: GITHUB version : unable to delete a testcase step in French Version
DescriptionBased on conversation from https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/114 [^] and confirmed by a test on last GITHUB version, the current FR strings.txt doesn't allow to delete a testcase step, because the char ' is not escaped in var $TLS_warning_delete_step.


Additional InformationThis ticket is done to log the modification.
PR provided by olo-dw https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/117 [^] fix the problem and should be merged
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0026875)
fman (administrator)
2017-09-23 07:35

PR done, please retest and provide feedback

Thanks a lot
(0026877)
Mr.Bricodage (updater)
2017-09-24 12:45

Just tested : step deletion works fine now with french GUI.
(0026890)
fman (administrator)
2017-09-30 08:42

thanks a lot for your costant help

- Issue History
Date Modified Username Field Change
2017-09-22 19:10 Mr.Bricodage New Issue
2017-09-23 07:35 fman Note Added: 0026875
2017-09-23 07:37 fman Assigned To => fman
2017-09-23 07:37 fman Status new => feedback
2017-09-24 12:45 Mr.Bricodage Note Added: 0026877
2017-09-24 12:45 Mr.Bricodage Status feedback => assigned
2017-09-30 08:42 fman Note Added: 0026890
2017-09-30 08:42 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-09-30 08:42 fman Status assigned => resolved
2017-09-30 08:42 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-09-30 08:42 fman Resolution open => fixed



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker